Package Details: transmission-remote-gui-qt4 5.3.0-1

Git Clone URL: https://aur.archlinux.org/transmission-remote-gui-qt4.git (read-only)
Package Base: transmission-remote-gui-qt4
Description: Cross platform remote GUI for the Transmission daemon
Upstream URL: https://github.com/leonsoft-kras/transmisson-remote-gui
Licenses: GPL2
Conflicts: transmission-remote-gui, transmission-remote-gui-gtk2, transmission-remote-gui-svn
Provides: transmission-remote-gui
Submitter: dobo
Maintainer: dobo
Last Packager: dobo
Votes: 18
Popularity: 1.548503
First Submitted: 2013-08-21 09:49
Last Updated: 2016-04-14 17:20

Dependencies (3)

Required by (0)

Sources (2)

Latest Comments

dobo commented on 2016-03-15 20:10

Thanks for the info. Patch is pushed back.

moonman commented on 2016-03-15 05:16

The patch fix_cannot_execte_on_open.patch should have been kept from 5.0.1 to 5.2.0. I finally submitted a Pull Request on github to fix this issue, which has been accepted, but a new version containing the fix hasn't been released yet.

dikei commented on 2016-03-10 22:57

The current url is correct.
This package is a fork from the original project at https://sourceforge.net/projects/transgui/, so it uses a different repository.

av-mamzikov commented on 2016-02-20 18:11

Could you add these lines to transgui.desktop? This is for the register mime-type and magnet link handler, and russian comment.

Comment[ru]=Кроссплатформенный удалённый интерфейс для Bit-Torrent клиента Transmission
MimeType=application/x-bittorrent;application/x-torrent;x-scheme-handler/magnet;

Incidentally, upstream URL has changed to https://sourceforge.net/projects/transgui/

bowhuntr commented on 2015-10-11 09:48

Any ideas what causes the range check errors?

bowhuntr commented on 2015-08-15 11:09

I still get a range check error on occasion. Any idea what causes this?

dobo commented on 2015-03-21 12:34

@moonman
Thanks for suggestion. I did what you said.

moonman commented on 2015-03-20 12:36

@nslxndr I have I couple of big (150MB ?) files hosted on dropbox, so sometimes too many people download them in a day (Dropbox limits to 20GB/day for public links).

@dobo you should probably put the patch into the source tarball along with PKGBUILD. This may happen again some day.

nslxndr commented on 2015-03-13 09:08

Patch file is not downloadable:
==> Retrieving sources...
-> Found transgui-5.0.1-src.zip
-> Found transgui.desktop
-> Downloading fix_cannot_execte_on_open.patch...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 509 Bandwidth Error
==> ERROR: Failure while downloading fix_cannot_execte_on_open.patch
Aborting...

If I check the link in browser:
Error (509)
This account's public links are generating too much traffic and have been temporarily disabled!

nslxndr commented on 2015-03-13 09:07

Patch file not downloadable:
==> Retrieving sources...
-> Found transgui-5.0.1-src.zip
-> Found transgui.desktop
-> Downloading fix_cannot_execte_on_open.patch...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 509 Bandwidth Error
==> ERROR: Failure while downloading fix_cannot_execte_on_open.patch
Aborting...

If I check the link in browser:
Error (509)
This account's public links are generating too much traffic and have been temporarily disabled!

All comments